.footer {
    /*background-image: url(../image/gradient.png);
    background-size: 100% 100%;
    padding: 30px;*/
}

.footer-leftside {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.logo-image {
    width: 100px;
    height: 100px;
}

.phone-image {
    width: 500px;
    height: 500px;
}

.download-title {
    color: #FFF;
}

.download-text {
    color: #FFF;
}

.btndownloaddiv {
    display: flex;
    flex-direction: column;
    width: 170px;
}

.googlebtn {
    color: #FFF;
    text-align: center;
    border: 1px solid #FFF;
    border-radius: 8px;
    padding: 4px;
    background-color: #000;
}

.footer-subscribe {
    border: 1px solid #FFF;
    border-radius: 10px;
    padding: 30px;
}

.footer-subscribe-rightside {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-form {
    display: flex;
}

.form-btn,
.form-input {
    border-radius: 0;
}

.social {
    display: flex;
    justify-content: center;
}

.social-icon {
    width: 28px;
    margin: 0 10px;
}

.social-col {
    display: flex;
    justify-content: center;
}

@media screen and (max-width: 992px) {
    .footer-responsive {
        display: flex;
        flex-direction: column-reverse;
    }

    .footer-content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}